Bump deps for Python 3 build compatibility.
authorCarl Hetherington <cth@carlh.net>
Sun, 17 Nov 2019 10:47:49 +0000 (11:47 +0100)
committerCarl Hetherington <cth@carlh.net>
Sun, 17 Nov 2019 10:47:49 +0000 (11:47 +0100)
cscript

diff --git a/cscript b/cscript
index 7d71949..33a6c57 100644 (file)
--- a/cscript
+++ b/cscript
@@ -344,8 +344,8 @@ def dependencies(target):
         # Use distro-provided FFmpeg on Arch
         deps = []
 
-    deps.append(('libdcp', 'v1.6.11'))
-    deps.append(('libsub', 'v1.4.13'))
+    deps.append(('libdcp', 'v1.6.12'))
+    deps.append(('libsub', 'v1.4.14'))
     deps.append(('rtaudio-cdist', 'bf0fc23'))
 
     return deps